uuid: 5f1c25af-4934-4f3e-8142-61925da578f6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_enclosure
field_name: field_enclosure
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
